﻿.document-header, .document-footer {
    border-bottom: 1px solid black;
    padding-bottom: 10px;
}

.document-footer {
    padding-top: 10px;
}

.table td, .table th {
    vertical-align: middle;
}

.logo {
    width: 100px;
}

.report-header{
    font-weight: bold;
    font-size: 18px;
}

.spn-office {
    font-size: 14px;
}
.w-90 {
    width: 100%;
    margin-left:auto;
    margin-right:auto;
}

table {
    font-size: 14px;
}


@media print {
    body, table{
        font-size: 12px;
    }
    .report-header {
        font-weight: bold;
        font-size: 14px;
    }

    .spn-office {
        font-size: 12px;
    }

}